.pagebody{ 
	width:1000px;
	margin: 0px auto;
	}


.dh {
	background: url(../images/001.jpg);
	height: 40px;
}
.dh1{
	background-repeat:no-repeat;
	background-position:center;
	margin:0px auto;
	width:1000px;
	height:38px;
	line-height:38px;
}


.dh2{
	background-repeat:no-repeat;
	background-position:center;
	margin:0px auto;
	width:1000px;
}

.bg1 {
	background: url(../images/15jhb_01.jpg) top center no-repeat;
	height: 761px;
}

.bg2 {
	background: url(../images/15jhb_02.jpg) top center no-repeat;
	height: 620px;
}

.bg2_1 {
	width: 610px;
	float:left;
}

.bg2_2 {
	width: 570px;
	height:315px;
	padding: 30px 5px 10px 20px;
	float:left;
}

.bg2_3 {
	width: 600px;
	padding: 10px 0px 0px 10px;
	float:left;
}

.listpics_3 {
	width:600px;
}
.listpics_3 ul{

}
.listpics_3 li{
	text-align: center;
	display: inline;
	width: 140px;
	height: 160px;
	line-height: 20px;
	margin-left:5px;
	margin-right:5px;
	color: #5A0000;
	font-size: 12px;
}

.listpics_3 img{
	margin-bottom: 5px;
	margin-top:0px;
}


.bg3 {
	width: 390px;
	float:left;
}
.bg3_1 {
	width: 370px;
	height: 310px;
	padding: 20px 20px 20px 0px;
	float:left;
}

.bg3_2 {
	width: 360px;
	padding: 10px 0px 0px 30px;
	float:left;
}



#m2_2 {
	width: 350px;
	padding: 5px 0px;
	float: left;
}

.more {
	width: 50px;
	height: 40px;
	padding: 25px 20px 0px 0px;
	float: right;	
}
.bg4 {
	width: 1000px;
	float:left;
}


.bg5 {
	width: 1000px;
	background: url(../images/15jhb_09.jpg);
	float:left;
}


.bg5_1 {
	width: 1000px;
	padding: 10px 0px 10px 0px;
	float:left;
}

.bg5_2 {
	width: 230px;
	padding: 5px 5px 5px 10px;
	float: left;
}
.bg5_3 {
	width: 210px;
	height:210px;
	padding: 10px 10px;
	border: 1px solid #ccc;
	float: left;
}

	
.m4_b{
	background-image: url(../images/jhb_gc2.jpg);
	width:960px;
	padding-left:30px;
	padding-right:10px;
}


.weibo{
	width:1000px;
	height:616px;
	background-color:#FFF;
}
.weibo_left{
	width:384px;
	height:616px;
}
.weibo_right{
	width:561px;
	height:616px;;
}

.bg9 {
	background: url(../images/15jhb_16.jpg) ;
	height: 318px;
}


#guestbook_1 {
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 20px;
}
#guestbook_2 {
	
	height: 290px;
}
#guestbook_3 {
	height: 56px;
	width: 244px;
	margin: 0px auto;
}
.guestbook1 {
	height: 30px;
	line-height: 30px;
}
.guestbook2 {
	height: 30px;
	line-height: 30px;
}
.footer {
	width: 960px;
	text-align: center;
	padding-top: 50px;
	height: 250px;
	margin: 0px auto;
	background-image:url(../images/m10.jpg);
}


.footer img {
    display: inline;
}


